NXPlayer
========

    Source: NuttX
    Author: Ken Pettit
    Date: 11 Sept 2013

This application implements a command-line media player
which uses the NuttX Audio system to play files (mp3,
wav, etc.) from the file system.

Usage:
    nxplayer

The application presents an command line for specifying
player commands, such as "play filename", "pause",
"volume 50%", etc.
